h1 {
	font-size: 200px;
}

#CDT {
	text-align: center;
	font-weight: bold;
	line-height: 50px;
}

.day {
	font-size: 90px;
	color:#FFAAAA;
	text-shadow:1px 5px 2px #111;
}
.hour {
	color:#FFAAAA;
	text-shadow:1px 5px 2px #111;
	font-size: 70px;
}
.min {
	font-size: 10px;
	color:#FFAAAA;
	text-shadow:1px 5px 2px #111;
}
.sec {
	font-size: 10px;
	color:#FFAAAA;
	text-shadow:1px 5px 2px #111;
}
.milli {
	font-size: 10px;
	color:#FFAAAA;
	text-shadow:1px 5px 2px #111;
}

.CDT {
	text-align: center;
	font-size:20px;
	line-height: 80px;
	color: #900;
}